.photos {
  margin-left: -5px;
}

.toptext {
  font-size: 1.5rem;
}

.project-stat {
  height: 45px;
  background-color: #353A40;
  padding: 10px;
  margin: 5px;
  border-radius: 15px;
}

.project-linkbox:hover {
  background-color: #0A7F91;
  -webkit-clip-path: inset(.3rem);
  clip-path: inset(.3rem);
}

.project-linkbox {
  height: 45px;
  background-color: #117037;
  padding: 10px;
  margin: 5px;
  border-radius: 15px;
  -webkit-transition: -webkit-clip-path .25s ease-out,background-color .7s;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

html {
  overflow-y: hidden;
}

